Subject: Ticket Assigned - Late Collection 9409162424
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 16:39:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection 9409162424 Nida Kashan Zaidi                    Hello           08:28 PM, 20th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:28 PM, 20th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:28 PM, 20th Jan                     Nida Kashan Zaidi                    1           08:29 PM, 20th Jan                   Centrepoint UAE whatsapp bot                    Hello Nida Kashan Zaidi , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:29 PM, 20th Jan                     Nida Kashan Zaidi                    2           08:29 PM, 20th Jan                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            08:29 PM, 20th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:29 PM, 20th Jan                     Nida Kashan Zaidi                    2           08:29 PM, 20th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:29 PM, 20th Jan                     Nida Kashan Zaidi                    Yes           08:29 PM, 20th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:29 PM, 20th Jan                     Nida Kashan Zaidi                    1           08:29 PM, 20th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:29 PM, 20th Jan                     Nida Kashan Zaidi                    [email-masked]           08:29 PM, 20th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:29 PM, 20th Jan                   Mohammed                   Hi Nida, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           08:30 PM, 20th Jan                     Nida Kashan Zaidi                    I placed a return request last week but nobody contacted me to pick up the items           08:30 PM, 20th Jan                     Nida Kashan Zaidi                    Registered mobile number is 0508103544           08:31 PM, 20th Jan                     Nida Kashan Zaidi                    ?           08:31 PM, 20th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:32 PM, 20th Jan                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           08:34 PM, 20th Jan                     Nida Kashan Zaidi                    Syed Kashan Haider, 0508103544           08:35 PM, 20th Jan                     Nida Kashan Zaidi                    Apartment no 1104 alreem building next to fashion outlet           08:36 PM, 20th Jan                     Nida Kashan Zaidi                    Ajman industrial area 2           08:36 PM, 20th Jan                     Nida Kashan Zaidi                    Ittehad road           08:36 PM, 20th Jan                     Nida Kashan Zaidi                    Ajman           08:36 PM, 20th Jan                     Nida Kashan Zaidi                    https://maps.google.com/maps?q=25.3776199,55.4604223           08:36 PM, 20th Jan                     Nida Kashan Zaidi                    This is my location           08:36 PM, 20th Jan                     Nida Kashan Zaidi                    Ok?           08:37 PM, 20th Jan                   Mohammed                   We have forwarded your query to the concerned team to arrange the collection ASAP  and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:38 PM, 20th Jan                   Mohammed                   Is there anything else may I assist you?           08:38 PM, 20th Jan                     Nida Kashan Zaidi                    No thanks           08:38 PM, 20th Jan                     Nida Kashan Zaidi                    Just expedite the request           08:38 PM, 20th Jan                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint           08:38 PM, 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5609876